@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap");
.pass-wrap {
  position: relative; }

.pass-wrap img {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 25px;
  cursor: pointer;
  transform: translateY(-50%); }

body {
  font-family: Roboto; }
.flex-game-automat .automat img{
  object-fit: cover!important;
}
.artem-custom-popup {
  width: 600px;
  background: white;
  border-radius: 6px;
  padding: 35px 20px; }

.artem-custom-popup .old-wrap {
  margin-top: 20px; }

#promocode-popup {
  text-align: center; }

#promocode-popup .siteurl {
  color: gray;
  text-decoration: none; }

.artem-custom-popup#old18-popup {
  width: 450px; }

.artem-custom-popup .top {
  text-align: center;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 20px; }

.artem-custom-popup .top span {
  color: #F42727;
  font-size: 18px; }

.artem-custom-popup .btns {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px; }

.artem-custom-popup .btns a {
  text-decoration: none;
  padding: 10px 15px;
  border-radius: 6px;
  transition: 0.2s;
  margin: 0 10px;
  color: black;
  font-size: 14px; }

.btns .yes:hover {
  background: #32C86E;
  color: white; }

.btns .no:hover {
  background: #F42727;
  color: white; }

.btns .dont:hover {
  background: #4A4749;
  color: white; }

.artem-custom-popup .old-wrap {
  position: relative;
  padding-top: 80px; }

.artem-custom-popup .old-wrap:before {
  content: '18+';
  font-size: 100px;
  font-weight: 700;
  opacity: 0.4;
  position: absolute;
  left: 0;
  bottom: -20px;
  line-height: 100%; }

.container-text-statty input {
  width: 100%;
  display: block;
  background: #FFFFFF;
  border: 1px solid #BEC3C8;
  box-sizing: border-box;
  border-radius: 4px;
  height: 45px;
  margin-bottom: 15px;
  display: block;
  padding: 0 15px; }

.container-text-statty input[type="checkbox"] {
  width: 20px;
  height: 20px;
  padding: 0; }

.container-text-statty span:not(.check) {
  opacity: 0.5;
  font-size: 14px;
  margin-bottom: 5px;
  display: block; }

.container-text-statty .section-heading {
  margin: 10px 0 30px; }

.notify-inputs {
  padding: 40px 0 0 50px; }

.user_photo input {
  display: none; }

.notify-inputs label {
  display: block;
  margin-bottom: 64px; }

.user_photo span {
  opacity: 1 !important; }

.user_photo {
  width: 195px;
  text-align: center;
  color: #2C80FF;
  text-decoration: underline;
  margin-left: 50px;
  margin-top: 25px; }

.user_photo img {
  margin-bottom: 10px;
  width: 100%; }

.form-search input {
  padding: 0 30px 0 0;
  box-sizing: border-box;
  width: 100%;
  border-radius: 0;
  height: 20px;
  border-bottom-color: white !important; }

.form-search input:hover, .form-search input:focus {
  border-bottom-color: black !important; }

.form-search {
  position: relative; }

.form-search button {
  padding: 0;
  width: 15px;
  position: absolute;
  top: 2px !important;
  right: 0 !important;
  bottom: initial !important;
  left: initial !important;
  background-position: right;
  background-size: 15px; }

.search-result-msg p{
  padding: 0 0 20px;
  text-align: center;
  font-size: 30px; }

html body .flex-search-form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 640px;
  margin: 20px auto;
  background: #FFFFFF;
  box-shadow: inset 0px -2px 0px #E7E7E7;
  border-radius: 6px; }

html body .flex-search-form input {
  width: calc(100% - 50px);
  height: 40px;
  border: none;
  background: none;
  margin: 0;
  padding: 0 15px; }

html body .flex-search-form button {
  width: 50px;
  height: 40px;
  background: none;
  border: none;
  outline: none; }

.coef-wrap {
  padding: 0 40px; }

.coef {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  margin-top: 30px;
  position: relative;
  transition: 0.2s; }
  .coef .details {
    padding: 15px;
    font-size: 14px;
    display: none; }

.coef .top {
  width: 100%;
  background: white;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border-radius: 6px 6px 0 0;
  padding: 10px 15px;
  position: absolute;
  top: -6px;
  left: 0;
  z-index: 1; }

.coef .top span {
  font-size: 12px; }

.coef .top p {
  font-size: 18px;
  font-weight: 700;
  margin: 0 30px; }

.coef .left {
  width: 50%;
  position: relative; }

.coef .right {
  width: 50%;
  position: relative; }

.coef .right > img {
  width: 190px;
  position: absolute;
  right: -40px;
  top: -25px;
  z-index: 2; }

.coef .left > img {
  width: 190px;
  position: absolute;
  left: -40px;
  top: -25px;
  z-index: 2; }

.coef .left .flag-wrap {
  width: 100%;
  position: relative;
  padding-right: 20px; }

.coef .right .flag-wrap {
  width: 100%;
  padding-left: 20%;
  position: relative; }

.coef .left .flag-wrap img {
  width: 100%; }

.coef .right .flag-wrap img {
  width: 100%; }

.coef .left .flag-wrap:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(90deg, rgba(242, 242, 242, 0) 36.25%, #E5E5E5 74.27%); }

.coef .right .flag-wrap:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: linear-gradient(-90deg, rgba(242, 242, 242, 0) 36.25%, #E5E5E5 74.27%); }

.coef:hover {
  border-radius: 6px;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.35); }

.coef .bottom {
  width: 100%;
  text-align: center;
  padding: 15px 15px;
  background: white;
  border-radius: 0 0 6px 6px; }

.coef .bottom .show_more {
  margin: 0; }

.mob-visible {
  display: none; }

.lightgray-background {
  background: #E5E5E5; }

.lightblue-background {
  background: #F4F7FC; }

h1 {
  font-size: 28px;
  font-weight: 400;
  margin-top: 0; }

.star-rating .star {
  font-style: normal;
  color: #38B7FF;
  font-size: 14px;
  letter-spacing: -2px; }
  .star-rating .star.empty {
    color: #C4C4C4; }
.star-rating span {
  font-size: 14px;
  color: #38B7FF;
  display: inline-block;
  margin-left: 5px; }

.breadcrumb {
  padding: 20px 0;
  color: #959595;
  font-size: 14px; }
  .breadcrumb a {
    color: #959595;
    display: inline-block;
    margin-right: 5px;
    text-decoration: none; }
    .breadcrumb a:hover {
      text-decoration: underline; }
  .breadcrumb span {
    display: inline-block;
    margin-left: 5px; }

.section-heading {
  font-size: 24px;
  font-weight: 400;
  padding-bottom: 15px;
  border-bottom: 1px solid #CCCCCC; }

.simple-text ul {
  padding-left: 1rem;
  margin-bottom: 15px; }
.simple-text li {
  font-size: 14px;
  margin-bottom: 5px; }
.simple-text p {
  font-size: 14px;
  margin: 15px 0; }
.simple-text h2 {
  font-size: 24px;
  font-weight: 500; }
.simple-text h3 {
  font-size: 22px;
  font-weight: 500; }
.simple-text h4 {
  font-size: 20px;
  font-weight: 500; }
.simple-text h5 {
  font-size: 18px;
  font-weight: 500; }

.share-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px 20px;
  background: #2C2C2C;
  border-radius: 6px; }
  .share-block span {
    width: 50%;
    color: #F3F3F3;
    font-size: 16px; }

.socs a {
  display: inline-block; }
  .socs a img {
    width: 42px;
    transition: 0.2s; }
    .socs a img:hover {
      opacity: 0.7; }
  .socs a:not(:last-of-type) {
    margin-right: 7px; }

.reviews-wrap .review {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  box-shadow: 2px 2px 4px rgba(66, 74, 117, 0.1);
  border-radius: 6px;
  background: white;
  margin-bottom: 15px; }
  .reviews-wrap .review img {
    width: 75px;
    height: 75px;
    object-fit: cover;
    margin: 18px 15px; }
  .reviews-wrap .review .right {
    width: calc(100% - 105px);
    border-left: 1px solid #CCCCCC;
    padding: 15px; }
    .reviews-wrap .review .right .name {
      font-size: 14px;
      font-weight: 500; }
    .reviews-wrap .review .right .date {
      margin-top: 0;
      font-size: 12px;
      opacity: 0.7; }
    .reviews-wrap .review .right p {
      font-size: 14px;
      margin: 0; }
.reviews-wrap .show_more_rews {
  font-size: 16px;
  text-transform: uppercase;
  color: #2C80FF;
  text-decoration: none;
  font-weight: 400;
  display: inline-block;
  margin-top: 10px; }
  .reviews-wrap .show_more_rews:hover {
    text-decoration: underline; }

form input {
  background: white;
  font-size: 14px;
  color: black;
  border: 1px solid #BEC3C8;
  outline: none;
  transition: 0.2s;
  padding: 0 15px;
  height: 46px;
  border-radius: 6px;
  width: 100%; }
  form input::placeholder {
    color: #A5A5A5; }
  form input:hover, form input:focus {
    border-color: #2C2C2C; }
form textarea {
  background: white;
  width: 100%;
  font-size: 14px;
  color: black;
  border: 1px solid #BEC3C8;
  outline: none;
  transition: 0.2s;
  padding: 15px;
  height: 124px;
  border-radius: 6px;
  resize: none; }
  form textarea::placeholder {
    color: #A5A5A5; }
  form textarea:hover, form textarea:focus {
    border-color: #2C2C2C; }

.main-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none !important;
  outline: none;
  background: #32C86E;
  transition: 0.2s;
  height: 46px;
  border-radius: 6px;
  color: white;
  text-align: center;
  font-size: 14px;
  border: none;
  padding: 0 25px; }
  .main-btn.bigest {
    height: 80px; }
  .main-btn.green {
    box-shadow: inset 0px -2px 0px #26B15E; }
  .main-btn.blue {
    background: #03AADA;
    box-shadow: inset 0px -2px 0px #0095C0; }
  .main-btn.red {
    background: #F42727;
    box-shadow: inset 0px -2px 0px #B41010; }
  .main-btn.gray {
    background: rgba(231, 233, 238, 0.5);
    border: 1px solid #CCCCCC;
    box-shadow: inset 0px -2px 0px rgba(0, 0, 0, 0.25);
    color: #38B7FF; }
    .main-btn.gray:hover {
      color: #38B7FF; }
  .main-btn.white {
    background: white;
    color: black; }
    .main-btn.white:hover {
      color: black; }
  .main-btn.mini {
    height: 40px; }
  .main-btn:hover {
    opacity: 0.7;
    color: white; }

.sidebar-block {
  margin-top: 20px; }
  .sidebar-block .tags-wrap {
    display: flex;
    justify-content: space-between;
    width: calc(100% + 10px);
    margin-left: -5px; }
    .sidebar-block .tags-wrap .main-btn {
      width: 100%;
      margin: 0 5px;
      padding: 0; }

.show_more {
  font-size: 14px;
  text-transform: uppercase;
  color: #2C80FF;
  text-decoration: none;
  font-weight: 400;
  display: inline-block;
  margin-top: 10px; }
  .show_more:hover {
    text-decoration: underline; }

.cazino-wrap .card {
  background: #FFFFFF;
  box-shadow: 2px 2px 4px rgba(66, 74, 117, 0.1);
  border-radius: 6px;
  overflow: hidden;
  background: white;
  margin-bottom: 20px; }
  .cazino-wrap .card img {
    width: 100%; }
  .cazino-wrap .card .text {
    padding: 10px 25px 20px; }
    .cazino-wrap .card .text .top {
      display: flex;
      align-items: center;
      justify-content: space-between; }
      .cazino-wrap .card .text .top .title {
        font-size: 14px;
        font-weight: 500;
        max-width: 50%; }
      .cazino-wrap .card .text .top .star-rating .star {
        font-size: 12px; }
      .cazino-wrap .card .text .top .star-rating span {
        font-size: 12px; }
    .cazino-wrap .card .text p {
      font-size: 12px; }
    .cazino-wrap .card .text .main-btn {
      width: 100%; }

.roulet {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  border-radius: 6px;
  background: white;
  overflow: hidden;
  margin-bottom: 20px; }
  .roulet img {
    width: 40%;
    object-fit: cover; }
  .roulet .right {
    width: 60%;
    text-align: center;
    padding: 20px 15px; }
    .roulet .right .name {
      font-size: 16px;
      font-weight: 500; }
    .roulet .right .title {
      font-size: 14px;
      font-weight: 0.7; }
    .roulet .right .main-btn {
      width: 100%;
      margin-top: 5px; }

.bonuse-card {
  margin-bottom: 20px;
  background: #FFFFFF;
  box-shadow: 2px 2px 6px rgba(66, 74, 117, 0.25);
  border-radius: 6px;
  overflow: hidden;
  position: relative; }
  .bonuse-card img {
    width: 100%; }
  .bonuse-card .i {
    width: 25px;
    position: absolute;
    top: 20px;
    right: 20px;
    cursor: pointer;
    transition: 0.2s; }
    .bonuse-card .i:hover {
      opacity: 0.7; }
  .bonuse-card .name {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .bonuse-card .name span {
      max-width: 60%;
      font-size: 16px;
      font-weight: 500; }
    .bonuse-card .name .title {
      opacity: 0.7;
      font-size: 16px; }
  .bonuse-card .text {
    padding: 10px 20px 20px; }
    .bonuse-card .text .main-btn {
      display: flex;
      margin-top: 20px;
      width: 90%;
      margin-left: auto;
      margin-right: auto; }

.min-news-wrap .news-card {
  color: black;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  margin-bottom: 20px;
  background: #FFFFFF;
  box-shadow: 2px 2px 6px rgba(66, 74, 117, 0.25);
  border-radius: 6px;
  overflow: hidden; }
  .min-news-wrap .news-card img {
    width: 40%;
    object-fit: cover; }
  .min-news-wrap .news-card .right {
    padding: 10px 15px;
    width: 60%; }
    .min-news-wrap .news-card .right span {
      font-size: 12px;
      opacity: 0.7; }
    .min-news-wrap .news-card .right p {
      font-size: 12px;
      font-weight: 500; }

.simple-table {
  margin: 30px 0;
  border-radius: 6px;
  box-shadow: 2px 2px 4px rgba(66, 74, 117, 0.1);
  overflow: hidden; }
  .simple-table table {
    width: 100%; }
    .simple-table table th, .simple-table table td {
      padding: 10px 15px;
      font-size: 16px; }
    .simple-table table th {
      background: #4A4749;
      color: white; }
    .simple-table table td {
      background: white; }

.benefits-row {
  margin: 30px 0; }
  .benefits-row .green ul li:before {
    background: #32C86E; }
  .benefits-row .red ul li:before {
    background: #F42727; }
  .benefits-row ul {
    padding-left: 25px; }
    .benefits-row ul li {
      list-style: none;
      font-size: 16px;
      margin-bottom: 5px; }
      .benefits-row ul li:before {
        content: "";
        /* Add content: \2022 is the CSS Code/unicode for a bullet */
        font-weight: bold;
        /* If you want it to be bold */
        display: inline-block;
        /* Needed to add space between the bullet and the text */
        width: 10px;
        /* Also needed for space (tweak if needed) */
        margin-left: -25px;
        /* Also needed for space (tweak if needed) */
        font-size: 30px;
        position: relative;
        margin-right: 15px;
        top: 0;
        height: 10px;
        border-radius: 50%; }

.bookmakers-page .scroll-tags {
  margin-bottom: 30px; }

.bookmakers-cazino-wrap .flex-bookmaker {
  margin-top: 20px;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  border-radius: 6px;
  background: white;
  overflow: hidden;
  padding: 15px 15px 15px 0;
  box-shadow: 2px 2px 6px rgba(66, 74, 117, 0.25);
  position: relative; }
  .bookmakers-cazino-wrap .flex-bookmaker .num {
    position: absolute;
    top: 15px;
    left: 15px;
    width: 25px;
    height: 25px;
    border-radius: 5px;
    background: white;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center; }
  .bookmakers-cazino-wrap .flex-bookmaker img {
    width: 18%;
    object-fit: cover;
    margin-top: -15px;
    margin-bottom: -15px; }
  .bookmakers-cazino-wrap .flex-bookmaker .name {
    width: 14%;
    padding: 10px;
    text-align: center;
    margin: auto 0;
    height: auto; }
    .bookmakers-cazino-wrap .flex-bookmaker .name p {
      font-size: 18px;
      font-weight: 700;
      margin-bottom: 10px;
      margin-top: 0; }
  .bookmakers-cazino-wrap .flex-bookmaker .desc {
    width: 32%;
    background: rgba(231, 233, 238, 0.5);
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    padding: 15px;
    text-align: center;
    margin: auto 0;
    height: auto; }
    .bookmakers-cazino-wrap .flex-bookmaker .desc span {
      font-size: 20px;
      font-weight: 700; }
    .bookmakers-cazino-wrap .flex-bookmaker .desc p {
      color: #8B8B8B;
      font-size: 14px;
      font-weight: 300;
      margin-bottom: 0;
      margin-top: 10px; }
  .bookmakers-cazino-wrap .flex-bookmaker .main-btn {
    width: 12%;
    padding: 0 10px;
    margin: auto 0; }

.page-pagination {
  padding: 0;
  margin: 0;
  width: calc(100% + 10px);
  margin-left: -5px;
  text-align: center;
  margin-top: 40px; }
  .page-pagination li {
    list-style: none;
    display: inline-block;
    margin: 8px 5px 0; }
    .page-pagination li img {
      height: 11px; }
    .page-pagination li a, .page-pagination li span {
      color: black;
      text-decoration: none;
      display: flex;
      align-items: center;
      justify-content: center;
      text-align: center;
      height: 40px;
      width: 40px;
      border-radius: 6px;
      background: white;
      font-size: 16px;
      outline: none;
      border: none;
      transition: 0.2s; }
    .page-pagination li.current span {
      background: #4A4749;
      color: white; }
    .page-pagination li:hover a, .page-pagination li.current a {
      color: white;
      background: #4A4749; }
    .page-pagination li:hover img, .page-pagination li.current img {
      filter: invert(1); }

.scroll-tags {
  display: inline-flex;
  align-items: center;
  justify-content: space-between;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto; }
  .scroll-tags .tag-btn {
    height: 40px;
    padding: 0 25px;
    border-radius: 6px;
    background: white;
    font-size: 16px;
    outline: none;
    border: none;
    transition: 0.2s; }
    .scroll-tags .tag-btn img {
      height: 11px; }
    .scroll-tags .tag-btn:hover, .scroll-tags .tag-btn.active {
      background: #4A4749;
      color: white; }
      .scroll-tags .tag-btn:hover img, .scroll-tags .tag-btn.active img {
        filter: invert(1); }
  .scroll-tags .scroll-inner {
    max-width: calc(100% - 142px);
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    overflow: auto;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */ }
    .scroll-tags .scroll-inner::-webkit-scrollbar {
      display: none; }
    .scroll-tags .scroll-inner .tag-btn {
      margin: 0 5px;
      flex: 0 0 auto; }
      .scroll-tags .scroll-inner .tag-btn:first-of-type {
        margin-left: 0; }
      .scroll-tags .scroll-inner .tag-btn:last-of-type {
        margin-right: 0; }

.game-page {
  padding: 0 0 50px; }
  .game-page .game-player-wrap {
    margin: 20px 0 0; }
  .game-page .game-table {
    margin-bottom: 20px; }
  .game-page .carousel-wrap {
    padding: 20px;
    border: 1px solid #E1E1E1; }
    .game-page .carousel-wrap img {
      width: 100%; }
    .game-page .carousel-wrap .thumb-carousel {
      margin-top: 20px;
      /* the parent */ }
      .game-page .carousel-wrap .thumb-carousel .slick-slide {
        margin: 0 10px;
        opacity: 0.8; }
        .game-page .carousel-wrap .thumb-carousel .slick-slide.slick-current {
          opacity: 1; }
        .game-page .carousel-wrap .thumb-carousel .slick-slide img {
          height: 150px;
          object-fit: cover; }
      .game-page .carousel-wrap .thumb-carousel .slick-list {
        margin: 0 -10px; }
  .game-page .share-block {
    margin-top: 30px;
    margin-bottom: 35px; }
  .game-page .reviews-wrap {
    margin-top: 20px;
    margin-bottom: 30px; }

.add-comment form {
  margin-top: 20px;
  margin-bottom: 35px; }
  .add-comment form input, .add-comment form textarea {
    margin-bottom: 15px; }
  .add-comment form .bottom .captcha-top {
    font-size: 14px; }
    .add-comment form .bottom .captcha-top a {
      color: #38B7FF;
      display: inline-block;
      margin-left: 15px; }
  .add-comment form .bottom .captcha-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 15px; }
    .add-comment form .bottom .captcha-wrap img {
      width: 135px; }
    .add-comment form .bottom .captcha-wrap input {
      width: 140px;
      margin-bottom: 0; }
    .add-comment form .bottom .captcha-wrap button {
      width: calc(100% - 305px); }

.flex-game-automat {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  width: calc(100% + 20px);
  margin-bottom: 30px; }
  .flex-game-automat .automat {
    margin-top: 20px;
    width: calc(33.3% - 20px);
    height: 235px;
    position: relative;
    overflow: hidden;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 6px;
    margin-right: 20px; }
.flex-game-automat .automat-index {
    width: calc(25% - 20px);
}
    .flex-game-automat .automat:hover .bottom {
      transform: translateY(100%);
      filter: blur(5px); }
    .flex-game-automat .automat:hover img {
      filter: blur(5px); }
    .flex-game-automat .automat:hover .inner {
      opacity: 1; }
    .flex-game-automat .automat img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: 0.2s;
      z-index: 1; }
    .flex-game-automat .automat .bottom {
      position: absolute;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 15px;
      background: white;
      z-index: 2;
      font-size: 16px;
      text-align: center;
      transition: 0.2s; }
    .flex-game-automat .automat .inner {
      opacity: 0;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(44, 44, 44, 0.75);
      z-index: 2;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      text-align: center;
      padding: 20px 15px;
      transition: 0.3s; }
      .flex-game-automat .automat .inner .name {
        font-size: 20px;
        color: white; }
      .flex-game-automat .automat .inner .title {
        color: #A5A5A5;
        font-size: 16px; }

.game-table {
  display: flex;
  align-items: stretch;
  justify-content: space-between; }
  .game-table .left, .game-table .right {
    width: 50%;
    padding: 20px 17px;
    color: black;
    font-size: 14px; }
  .game-table .left {
    background: #F4F7FC; }
    .game-table .left.full-row {
      width: 100%;
      background: white; }
      .game-table .left.full-row .line .star-rating {
        width: calc(70% - 10px); }
      .game-table .left.full-row .line span:nth-of-type(1) {
        width: 30%; }
      .game-table .left.full-row .line span:nth-of-type(2) {
        width: calc(70% - 10px);
        opacity: 0.5; }
  .game-table .right {
    background: white;
    display: flex;
    flex-direction: column; }
  .game-table .line {
    display: flex;
    align-items: flex-start;
    justify-content: space-between; }
    .game-table .line:not(:last-of-type) {
      margin-bottom: 10px; }
    .game-table .line.rating-line {
      margin-top: auto; }
      .game-table .line.rating-line span {
        width: calc(50% - 5px) !important; }
      .game-table .line.rating-line .star-rating {
        width: calc(50% - 5px); }
        .game-table .line.rating-line .star-rating span {
          width: auto !important; }
    .game-table .line span:nth-of-type(1) {
      width: 70%; }
    .game-table .line span:nth-of-type(2) {
      width: calc(30% - 10px); }

.game-player-wrap {
  width: 100%; }
  .game-player-wrap .game-player {
    width: 100%; }

@media (max-width: 1200px) {
  .coef-wrap {
    padding: 0 30px; }

  .coef {
    margin-top: 30px; }
    .coef .details {
      padding: 15px;
      font-size: 14px;
      display: none; }

  .coef .top {
    padding: 10px 15px; }

  .coef .top span {
    font-size: 12px; }

  .coef .top p {
    font-size: 16px;
    font-weight: 700;
    margin: 0 20px; }

  .coef .left {
    width: 50%; }

  .coef .right {
    width: 50%; }

  .coef .right > img {
    width: 90px;
    position: absolute;
    right: -30px;
    top: -20px;
    z-index: 2; }

  .coef .left > img {
    width: 90px;
    position: absolute;
    left: -30px;
    top: -20px;
    z-index: 2; }

  .coef .left .flag-wrap {
    width: 100%; }

  .coef .right .flag-wrap {
    width: 100%; }

  .coef .bottom {
    padding: 10px 15px; }

  .bookmakers-page .scroll-tags {
    margin-bottom: 30px; }

  .bookmakers-cazino-wrap .flex-bookmaker {
    margin-top: 20px;
    padding: 15px 15px 15px 0; }
    .bookmakers-cazino-wrap .flex-bookmaker .num {
      top: 15px;
      left: 15px;
      font-size: 14px; }
    .bookmakers-cazino-wrap .flex-bookmaker img {
      width: 18%;
      margin-top: -15px;
      margin-bottom: -15px; }
    .bookmakers-cazino-wrap .flex-bookmaker .name {
      width: 14%;
      padding: 10px; }
      .bookmakers-cazino-wrap .flex-bookmaker .name p {
        font-size: 15px; }
    .bookmakers-cazino-wrap .flex-bookmaker .desc {
      width: 32%;
      padding: 15px; }
      .bookmakers-cazino-wrap .flex-bookmaker .desc span {
        font-size: 18px; }
      .bookmakers-cazino-wrap .flex-bookmaker .desc p {
        font-size: 13px;
        margin-top: 10px; }
    .bookmakers-cazino-wrap .flex-bookmaker .main-btn {
      width: 12%;
      padding: 0 10px; }

  .page-pagination {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-top: 40px; }
    .page-pagination li img {
      height: 11px; }
    .page-pagination li a, .page-pagination li span {
      height: 40px;
      width: 40px; }

  .scroll-tags .tag-btn {
    height: 40px;
    padding: 0 25px;
    font-size: 15px; }
    .scroll-tags .tag-btn img {
      height: 11px; }
  .scroll-tags .scroll-inner {
    width: calc(100% - 142px);
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */ }
    .scroll-tags .scroll-inner::-webkit-scrollbar {
      display: none; }
    .scroll-tags .scroll-inner .tag-btn {
      margin: 0 5px;
      flex: 0 0 auto; }

  h1 {
    font-size: 28px; }

  .star-rating .star {
    font-size: 11px;
    letter-spacing: -2px; }
  .star-rating span {
    font-size: 11px;
    margin-left: 4px; }

  .breadcrumb {
    padding: 20px 0;
    font-size: 13px; }
    .breadcrumb a {
      margin-right: 5px; }
    .breadcrumb span {
      margin-left: 5px; }

  .section-heading {
    font-size: 22px;
    padding-bottom: 15px; }

  .simple-text p {
    font-size: 14px;
    margin: 15px 0; }
  .simple-text h2 {
    font-size: 22px;
    font-weight: 500; }
  .simple-text h3 {
    font-size: 21px;
    font-weight: 500; }
  .simple-text h4 {
    font-size: 20px;
    font-weight: 500; }
  .simple-text h5 {
    font-size: 18px;
    font-weight: 500; }

  .share-block {
    padding: 12px 20px;
    border-radius: 6px; }
    .share-block span {
      width: 50%;
      font-size: 14px; }

  .socs a img {
    width: 38px; }
  .socs a:not(:last-of-type) {
    margin-right: 5px; }

  .reviews-wrap .review {
    margin-bottom: 15px; }
    .reviews-wrap .review img {
      width: 75px;
      height: 75px;
      margin: 18px 15px; }
    .reviews-wrap .review .right {
      width: calc(100% - 105px);
      border-left: 1px solid #CCCCCC;
      padding: 15px; }
      .reviews-wrap .review .right .name {
        font-size: 14px; }
      .reviews-wrap .review .right .date {
        font-size: 12px; }
      .reviews-wrap .review .right p {
        font-size: 14px; }
  .reviews-wrap .show_more_rews {
    font-size: 14px;
    margin-top: 10px; }

  form input {
    font-size: 14px;
    height: 46px; }
  form textarea {
    font-size: 14px;
    height: 124px; }

  .main-btn {
    height: 46px;
    font-size: 14px;
    padding: 0 25px; }
    .main-btn.mini {
      height: 40px; }

  .sidebar-block {
    margin-top: 20px; }
    .sidebar-block .tags-wrap {
      width: calc(100% + 10px);
      margin-left: -5px; }
      .sidebar-block .tags-wrap .main-btn {
        margin: 0 5px; }

  .show_more {
    font-size: 14px;
    margin-top: 10px; }

  .cazino-wrap .card {
    margin-bottom: 20px; }
    .cazino-wrap .card .text {
      padding: 10px 15px 20px; }
      .cazino-wrap .card .text .top .title {
        font-size: 14px; }
      .cazino-wrap .card .text .top .star-rating .star {
        font-size: 10px; }
      .cazino-wrap .card .text .top .star-rating span {
        font-size: 10px; }
      .cazino-wrap .card .text p {
        font-size: 12px; }
      .cazino-wrap .card .text .main-btn {
        width: 100%; }

  .roulet {
    margin-bottom: 20px; }
    .roulet img {
      width: 40%; }
    .roulet .right {
      width: 60%;
      padding: 15px 15px; }
      .roulet .right .name {
        font-size: 15px; }
      .roulet .right .title {
        font-size: 14px; }
      .roulet .right .main-btn {
        margin-top: 5px; }

  .bonuse-card {
    margin-bottom: 20px; }
    .bonuse-card .i {
      width: 20px;
      top: 15px;
      right: 15px; }
    .bonuse-card .name span {
      max-width: 60%;
      font-size: 15px; }
    .bonuse-card .name .title {
      font-size: 15px; }
    .bonuse-card .text {
      padding: 10px 20px 20px; }
      .bonuse-card .text .main-btn {
        margin-top: 20px;
        width: 100%;
        margin-left: 0;
        margin-right: 0; }

  .min-news-wrap .news-card {
    margin-bottom: 20px; }
    .min-news-wrap .news-card img {
      width: 40%; }
    .min-news-wrap .news-card .right {
      padding: 10px 15px;
      width: 60%; }
      .min-news-wrap .news-card .right span {
        font-size: 12px; }
      .min-news-wrap .news-card .right p {
        font-size: 12px; }

  .game-page {
    padding: 0 0 50px; }
    .game-page .game-player-wrap {
      margin: 20px 0 0; }
    .game-page .game-table {
      margin-bottom: 20px; }
    .game-page .carousel-wrap {
      padding: 15px; }
      .game-page .carousel-wrap .thumb-carousel {
        margin-top: 20px;
        /* the parent */ }
        .game-page .carousel-wrap .thumb-carousel .slick-slide {
          margin: 0 10px; }
          .game-page .carousel-wrap .thumb-carousel .slick-slide img {
            height: 120px; }
        .game-page .carousel-wrap .thumb-carousel .slick-list {
          margin: 0 -10px; }
    .game-page .share-block {
      margin-top: 30px;
      margin-bottom: 35px; }
    .game-page .reviews-wrap {
      margin-top: 20px;
      margin-bottom: 30px; }

  .flex-game-automat {
    width: calc(100% + 20px);
    margin-bottom: 30px; }
    .flex-game-automat .automat {
      margin-top: 20px;
      width: calc(33.3% - 20px);
      height: 200px;
      margin-right: 20px; }
	
      .flex-game-automat .automat:hover .bottom {
        transform: translateY(100%);
        filter: blur(5px); }
      .flex-game-automat .automat:hover img {
        filter: blur(5px); }
      .flex-game-automat .automat:hover .inner {
        opacity: 1; }
      .flex-game-automat .automat img {
        position: absolute; }
      .flex-game-automat .automat .bottom {
        width: 100%;
        padding: 15px; }
      .flex-game-automat .automat .inner {
        background: rgba(44, 44, 44, 0.75);
        padding: 20px 15px;
        transition: 0.3s; }
        .flex-game-automat .automat .inner .name {
          font-size: 20px; }
        .flex-game-automat .automat .inner .title {
          font-size: 16px; }

  .add-comment form {
    margin-top: 20px;
    margin-bottom: 35px; }
    .add-comment form input, .add-comment form textarea {
      margin-bottom: 15px; }
    .add-comment form .bottom .captcha-top {
      font-size: 14px; }
      .add-comment form .bottom .captcha-top a {
        margin-left: 15px; }
    .add-comment form .bottom .captcha-wrap {
      margin-top: 15px; }
      .add-comment form .bottom .captcha-wrap img {
        width: 100px; }
      .add-comment form .bottom .captcha-wrap input {
        width: 140px; }
      .add-comment form .bottom .captcha-wrap button {
        width: calc(100% - 270px); }

  .game-table .left, .game-table .right {
    width: 50%;
    padding: 20px 15px;
    font-size: 14px; }
  .game-table .left {
    background: #F4F7FC; }
  .game-table .right {
    background: white; }
  .game-table .line:not(:last-of-type) {
    margin-bottom: 10px; }
  .game-table .line.rating-line {
    margin-top: auto; }
    .game-table .line.rating-line span {
      width: calc(50% - 5px) !important; }
    .game-table .line.rating-line .star-rating {
      width: calc(50% - 5px); }
      .game-table .line.rating-line .star-rating span {
        width: auto !important; }
  .game-table .line span:nth-of-type(1) {
    width: 70%; }
  .game-table .line span:nth-of-type(2) {
    width: calc(30% - 10px); } }
@media (max-width: 992px) {
  .container-text-statty .section-heading {
    margin: 10px 0 30px; }

  .notify-inputs {
    padding: 20px 0 0 0; }

  .user_photo input {
    display: none; }

  .notify-inputs label {
    display: block;
    margin-bottom: 24px; }

  .user_photo span {
    opacity: 1 !important; }

  .user_photo {
    width: 195px;
    text-align: center;
    color: #2C80FF;
    text-decoration: underline;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 25px; }

  .user_photo img {
    margin-bottom: 10px;
    width: 100%; }

  .artem-custom-popup {
    width: 300px;
    background: white;
    border-radius: 6px;
    padding: 35px 15px; }

  .artem-custom-popup .old-wrap {
    margin-top: 20px; }

  #promocode-popup {
    text-align: center; }

  #promocode-popup .siteurl {
    color: gray;
    text-decoration: none; }

  .artem-custom-popup#old18-popup {
    width: 300px; }

  .artem-custom-popup .top {
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 20px; }

  .artem-custom-popup .top span {
    color: #F42727;
    font-size: 15px; }

  .artem-custom-popup .btns {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px; }

  .artem-custom-popup .btns a {
    text-decoration: none;
    padding: 10px 15px;
    border-radius: 6px;
    transition: 0.2s;
    margin: 0 5px;
    color: black;
    font-size: 14px; }

  .btns .yes:hover {
    background: #32C86E;
    color: white; }

  .btns .no:hover {
    background: #F42727;
    color: white; }

  .btns .dont:hover {
    background: #4A4749;
    color: white; }

  .artem-custom-popup .old-wrap {
    position: relative;
    padding-top: 0; }

  .artem-custom-popup .old-wrap:before {
    display: none; }

  .coef-wrap {
    padding: 0; }

  .coef {
    margin-top: 30px; }
    .coef .details {
      padding: 15px 10px;
      font-size: 14px;
      display: none; }

  .coef .top {
    padding: 10px 15px; }

  .coef .top span {
    font-size: 10px; }

  .coef .top p {
    font-size: 14px;
    font-weight: 700;
    margin: 0 15px; }

  .coef .left {
    width: 50%; }

  .coef .right {
    width: 50%; }

  .coef .right > img {
    width: 50px;
    position: absolute;
    right: -12px;
    top: -15px;
    z-index: 2; }

  .coef .left > img {
    width: 50px;
    position: absolute;
    left: -12px;
    top: -15px;
    z-index: 2; }

  .coef .left .flag-wrap {
    width: 100%;
    padding: 0; }

  .coef .right .flag-wrap {
    width: 100%;
    padding: 0; }

  .coef .bottom {
    padding: 10px 15px; }

  .simple-table {
    margin: 30px 0; }
    .simple-table table {
      width: 100%; }
      .simple-table table th, .simple-table table td {
        padding: 7px 5px;
        font-size: 13px; }
      .simple-table table th {
        background: #4A4749;
        color: white; }
      .simple-table table td {
        background: white; }

  .benefits-row {
    margin: 30px 0; }
    .benefits-row .red {
      margin-top: 20px; }
    .benefits-row ul {
      padding-left: 25px; }
      .benefits-row ul li {
        list-style: none;
        font-size: 16px;
        margin-bottom: 5px; }
        .benefits-row ul li:before {
          content: "";
          /* Add content: \2022 is the CSS Code/unicode for a bullet */
          font-weight: bold;
          /* If you want it to be bold */
          display: inline-block;
          /* Needed to add space between the bullet and the text */
          width: 5px;
          /* Also needed for space (tweak if needed) */
          margin-left: -15px;
          /* Also needed for space (tweak if needed) */
          font-size: 30px;
          position: relative;
          margin-right: 10px;
          top: 0;
          height: 5px;
          border-radius: 50%; }

  .bookmakers-page .scroll-tags {
    margin-bottom: 20px; }

  .bookmakers-cazino-wrap .flex-bookmaker {
    margin-top: 20px;
    padding: 15px;
    flex-flow: row;
    flex-wrap: wrap;
    position: relative; }
    .bookmakers-cazino-wrap .flex-bookmaker .num {
      top: 15px;
      left: 15px;
      font-size: 14px; }
    .bookmakers-cazino-wrap .flex-bookmaker img {
      width: 50%;
      margin-top: -15px;
      margin-bottom: 0;
      margin-left: -15px;
      order: 0;
      height: 150px; }
    .bookmakers-cazino-wrap .flex-bookmaker .name {
      width: 50%;
      padding: 0 10px;
      order: 1;
      margin-top: 0; }
      .bookmakers-cazino-wrap .flex-bookmaker .name p {
        font-size: 18px; }
    .bookmakers-cazino-wrap .flex-bookmaker .desc {
      width: 100%;
      padding: 15px;
      margin-top: 15px;
      margin-bottom: 0;
      order: 2; }
      .bookmakers-cazino-wrap .flex-bookmaker .desc span {
        font-size: 18px; }
      .bookmakers-cazino-wrap .flex-bookmaker .desc p {
        font-size: 13px;
        margin-top: 10px; }
    .bookmakers-cazino-wrap .flex-bookmaker .main-btn {
      width: 12%;
      padding: 0 10px;
      order: 3;
      position: absolute;
      top: 90px;
      right: calc(5% );
      width: 40%;
      height: 60px !important; }
      .bookmakers-cazino-wrap .flex-bookmaker .main-btn:first-of-type {
        display: block;
        width: 40%; 
      }

  .page-pagination {
    width: calc(100% + 10px);
    margin-left: -5px;
    margin-top: 30px; }
    .page-pagination li {
      margin: 5px 5px 0; }
      .page-pagination li img {
        height: 11px; }
      .page-pagination li a, .page-pagination li span {
        height: 30px;
        width: 30px;
        font-size: 13px; }

  .scroll-tags {
    display: block; }
    .scroll-tags .tag-btn {
      height: 30px;
      padding: 0 15px;
      font-size: 13px; }
      .scroll-tags .tag-btn.nav-btns {
        display: none !important; }
      .scroll-tags .tag-btn img {
        height: 11px; }
    .scroll-tags .scroll-inner {
      width: calc(100% + 24px);
      margin-left: -12px;
      -ms-overflow-style: none;
      /* IE and Edge */
      scrollbar-width: none;
      /* Firefox */ }
      .scroll-tags .scroll-inner::-webkit-scrollbar {
        display: none; }
      .scroll-tags .scroll-inner .tag-btn {
        margin: 0 5px;
        flex: 0 0 auto; }
        .scroll-tags .scroll-inner .tag-btn:first-of-type {
          margin-left: 12px; }
        .scroll-tags .scroll-inner .tag-btn:last-of-type {
          margin-right: 12px; }

  .mob-visible {
    display: block; }

  .pc-visible {
    display: none; }

  h1 {
    font-size: 18px; }

  .star-rating .star {
    font-size: 14px;
    letter-spacing: -2px; }
    .star-rating .star:not(:first-of-type) {
      display: none; }
  .star-rating span {
    font-size: 14px;
    margin-left: 4px; }

  .breadcrumb {
    padding: 20px 0;
    font-size: 13px; }
    .breadcrumb a {
      margin-right: 5px; }
    .breadcrumb span {
      margin-left: 5px; }

  .section-heading {
    font-size: 16px;
    padding-bottom: 15px; }

  .simple-text p {
    font-size: 14px;
    margin: 15px 0; }
  .simple-text h2 {
    font-size: 20px;
    font-weight: 500; }
  .simple-text h3 {
    font-size: 19px;
    font-weight: 500; }
  .simple-text h4 {
    font-size: 18px;
    font-weight: 500; }
  .simple-text h5 {
    font-size: 17px;
    font-weight: 500; }

  .share-block {
    padding: 12px 20px;
    border-radius: 6px;
    display: block;
    text-align: center;
    width: 100%; }
    .share-block span {
      width: 100%;
      font-size: 14px;
      display: inline-block;
      margin-bottom: 10px; }

  .socs a img {
    width: 38px; }
  .socs a:not(:last-of-type) {
    margin-right: 5px; }

  .reviews-wrap .review {
    margin-bottom: 15px;
    position: relative;
    display: block; }
    .reviews-wrap .review img {
      width: 40px;
      height: 40px;
      margin: 0;
      position: absolute;
      top: 15px;
      left: 15px; }
    .reviews-wrap .review .right {
      width: calc(100%);
      border-left: 1px solid #CCCCCC;
      padding: 15px; }
      .reviews-wrap .review .right .name {
        font-size: 14px;
        padding-left: 55px; }
      .reviews-wrap .review .right .date {
        font-size: 12px;
        padding-left: 55px; }
      .reviews-wrap .review .right p {
        font-size: 14px;
        margin-top: 10px; }
  .reviews-wrap .show_more_rews {
    font-size: 14px;
    margin-top: 10px; }

  form input {
    font-size: 14px;
    height: 46px; }
  form textarea {
    font-size: 14px;
    height: 124px; }

  .main-btn {
    height: 46px;
    font-size: 14px;
    padding: 0 25px; }
    .main-btn.mini {
      height: 40px; }

  .sidebar-block {
    margin-top: 20px; }
    .sidebar-block .tags-wrap {
      width: calc(100% + 10px);
      margin-left: -5px; }
      .sidebar-block .tags-wrap .main-btn {
        margin: 0 5px; }

  .show_more {
    font-size: 14px;
    margin-top: 10px; }

  .cazino-wrap .card {
    margin-bottom: 20px; }
    .cazino-wrap .card .text {
      padding: 10px 15px 20px; }
      .cazino-wrap .card .text .top .title {
        font-size: 14px; }
      .cazino-wrap .card .text .top .star-rating .star {
        font-size: 10px; }
      .cazino-wrap .card .text .top .star-rating span {
        font-size: 10px; }
      .cazino-wrap .card .text p {
        font-size: 12px; }
      .cazino-wrap .card .text .main-btn {
        width: 100%; }

  .roulet {
    margin-bottom: 20px; }
    .roulet img {
      width: 40%; }
    .roulet .right {
      width: 60%;
      padding: 15px 15px; }
      .roulet .right .name {
        font-size: 15px; }
      .roulet .right .title {
        font-size: 14px; }
      .roulet .right .main-btn {
        margin-top: 5px; }

  .bonuse-card {
    margin-bottom: 20px; }
    .bonuse-card .i {
      width: 20px;
      top: 15px;
      right: 15px; }
    .bonuse-card .name span {
      max-width: 60%;
      font-size: 15px; }
    .bonuse-card .name .title {
      font-size: 15px; }
    .bonuse-card .text {
      padding: 10px 20px 20px; }
      .bonuse-card .text .main-btn {
        margin-top: 20px;
        width: 100%;
        margin-left: 0;
        margin-right: 0; }

  .min-news-wrap .news-card {
    margin-bottom: 20px; }
    .min-news-wrap .news-card img {
      width: 40%; }
    .min-news-wrap .news-card .right {
      padding: 10px 15px;
      width: 60%; }
      .min-news-wrap .news-card .right span {
        font-size: 12px; }
      .min-news-wrap .news-card .right p {
        font-size: 12px; }

  .game-page {
    padding: 0 0 50px; }
    .game-page h1 {
      text-align: center; }
    .game-page .game-player-wrap {
      margin: 20px 0 0; }
    .game-page .game-table {
      margin-bottom: 20px; }
    .game-page .carousel-wrap {
      padding: 0;
      border: none;
      background: none;
      width: calc(100% + 24px);
      margin-left: -12px; }
      .game-page .carousel-wrap .slide {
        display: block; }
        .game-page .carousel-wrap .slide:not(:last-of-type) {
          margin-bottom: 15px; }
      .game-page .carousel-wrap .thumb-carousel {
        display: none !important;
        margin-top: 20px;
        /* the parent */ }
        .game-page .carousel-wrap .thumb-carousel .slick-slide {
          margin: 0 10px; }
          .game-page .carousel-wrap .thumb-carousel .slick-slide img {
            height: 120px; }
        .game-page .carousel-wrap .thumb-carousel .slick-list {
          margin: 0 -10px; }
    .game-page .share-block {
      margin-top: 30px;
      margin-bottom: 35px; }
    .game-page .reviews-wrap {
      margin-top: 20px;
      margin-bottom: 30px; }

  .flex-game-automat {
    width: calc(100%);
    margin-bottom: 30px;
    justify-content: space-between; }
    .flex-game-automat .automat {
      margin-top: 20px;
      width: calc(50% - 7px);
      height: auto;
      margin-right: 0; }
      .flex-game-automat .automat:hover img {
        filter: initial; }
      .flex-game-automat .automat:hover .inner {
        opacity: 1 !important; }
      .flex-game-automat .automat img {
        position: static;
        width: 100%;
        height: 28vw;
         }
      .flex-game-automat .automat .bottom {
        display: none; }
      .flex-game-automat .automat .inner {
        position: static;
        background: white;
        padding: 15px 10px;
        transition: 0.3s;
        opacity: 1 !important;
        color: black;
        display: block; }
        .flex-game-automat .automat .inner .main-btn {
          font-size: 12px;
          padding: 0 5px;
          width: 100%;
          margin-top: 10px; }
        .flex-game-automat .automat .inner .name {
          font-size: 16px;
          color: black; }
        .flex-game-automat .automat .inner .title {
          font-size: 14px; }

  .add-comment form {
    margin-top: 20px;
    margin-bottom: 35px; }
    .add-comment form input, .add-comment form textarea {
      margin-bottom: 15px; }
    .add-comment form .bottom {
      position: relative; }
      .add-comment form .bottom .captcha-top {
        font-size: 14px; }
        .add-comment form .bottom .captcha-top a {
          margin-left: 0;
          position: absolute;
          bottom: 55px;
          left: 0; }
      .add-comment form .bottom .captcha-wrap {
        margin-top: 5px;
        flex-flow: row;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center; }
        .add-comment form .bottom .captcha-wrap img {
          width: 35%; }
        .add-comment form .bottom .captcha-wrap input {
          width: calc(65% - 20px); }
        .add-comment form .bottom .captcha-wrap button {
          width: 190px;
          display: flex;
          margin: 35px auto 0; }

  .text-right {
    text-align: right; }

  .game-table {
    display: block;
    position: relative;
    background: white;
    padding-top: 20px;
    padding-bottom: 0; }
    .game-table .full-row {
      padding-bottom: 15px !important; }
    .game-table .slidedown_wrap {
      padding: 10px 15px 15px; }
      .game-table .slidedown_wrap a {
        font-size: 14px;
        text-transform: uppercase;
        color: #38B7FF;
        text-decoration: none; }
    .game-table .left, .game-table .right {
      width: 100%;
      padding: 0 15px;
      font-size: 14px; }
    .game-table .left {
      background: white;
      margin-bottom: 10px; }
    .game-table .right {
      background: white;
      display: none; }
    .game-table .line:not(:last-of-type) {
      margin-bottom: 10px; }
    .game-table .line.rating-line {
      margin-bottom: 10px; }
      .game-table .line.rating-line span {
        width: calc(70%) !important; }
      .game-table .line.rating-line .star-rating {
        width: calc(30% - 10px); }
        .game-table .line.rating-line .star-rating span {
          width: auto !important; }
    .game-table .line span:nth-of-type(1) {
      width: 70%; }
    .game-table .line span:nth-of-type(2) {
      width: calc(30% - 10px); } }

/*# sourceMappingURL=mainStyle.css.map */


@media (max-width: 768px){
  .section8 .text-catalog{
   /* background-image: url(../img/asshole.jpg)no-repeat left bottom!important;
    background-size: cover;*/
}
.bookmakers-page .content_wrapper{
  margin-top: 0
}
.bookmakers-page .section-heading:first-of-type{
  margin-top: 0;
padding-bottom: 15px !important;
font-size: 14px;
}
  .main .section5 .multiple-items{
    /*display: block!important;*/
  }
  .container-cards-bonus .cards-bonus{
    margin-left: 0!important;
  }
  .flex-game-automat .star-rating b{
  margin-right: 1px!important;
}
.item-card-bonus .card-bonus-img:hover img{
  opacity: 1!important;
}
.section8 .text-catalog,.container-cards-game .text-catalog{
  width: calc(100% + 30px)!important;;
  margin-left: -15px!important;
}
.card-bookmakers-img{
  height: 25vw;
}
.cards-bookmakers .card-bookmakers-img img{
  height: 25vw;
}
.sorting-container h5{
  font-size: 14px!important;
}
.sorting-container{
  flex-flow: row!important;
  flex-wrap: wrap!important;
  flex-direction: unset!important;
  justify-content: space-between!important;
}
.sorting-container h5{
  width: 100%;
}
.sorting-container .rating-container{
  width: calc(50% - 10px);
}
.banner-img{
  min-height: 150px;
  object-fit: cover;
}
.top-brend-sidebar h5{
  font-size: 14px!important;
}
.bookmakers-cazino-wrap .flex-bookmaker img{
  width: 55%!important;
  height: 46.5vw;
}
.bookmakers-cazino-wrap .flex-bookmaker .main-btn{
  top: calc(46.5vw - 60px);
}
.bookmakers-cazino-wrap .flex-bookmaker .name{
  width: 45%!important;
}
.bookmakers-cazino-wrap .flex-bookmaker .name p{
  font-size: 14px!important;
}
.banner-box{
  max-height: unset;
  margin-bottom: 15px;
}
.bookmakers-cazino-wrap .flex-bookmaker .name{
  padding: 0!important;

}
.bookmakers-cazino-wrap .flex-bookmaker .name p{

  margin-bottom: 0!important;
}
.sorting-container .rating-container{
  font-size: 12px
}
.game-table .star-rating b{
    font-size: 12px!important;
}
.game-page .content_wrapper{
  margin-top: 5px!important;
}
.blog-cards-container-news{
  width: 100%;
}
}
